<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <figure class="col-md-10">
          <img src="images/template/16-9.jpg">
        </figure>
        <h4>Course Name</h4>
        <p><b>Teachers:</b><br />
          José Luis de Vicente<br />
          Mariana Quintero<br />
        </p>
        <p>The goals of this class are to identify weak signals in the world and then build future scenarios
          based on these sigals.
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-3">
          <p><i>Designing for the Anthropocene</i><br />
            1. Telling the truth - acknowleding and accepting the situation - massive disaaprearance of species -
            mass extinction - important event - desynchronization in culture and planet - how is CO2 measured
            from a million years ago? - air bubble in ice dug out - rise in global average temperature - perenial
            vs multi-year ice quantities.<br>
            2. The mutation - messing with natural cycles - geological age chart - the holocene to the Anthropocene -
            Anthropocene working group - trinity nuclear test - 1945 - the great acceleration - all chart change after 1950 -
            ^ globalisation v resources - manufacturing new species - eg. the domesticated chicken - Bruno Latour - Mutation -
          </p>
        </div>
        <div>
          <figure class="col-md-7">
            <img src="images/template/4-3.jpg">
          </figure>
        </div>
        <div class="col-md-2">
          <ul>
            <li><a href=""><p>Ice Watch - Olafur Ellaison (installation)</p></li>
            <li><a href=""><p>Telling the truth - Extinction Rebellion (manifesto)</p></li>
            <li><a href=""><p>Manoa Lua Laborator, Hawaii</p></li>
            <li><a href=""><p>Sudan, last white rhino</p></li>
            <li><a href=""><p>The great animal orchestra - Bernie Krause (sounds of the forest)</p></li>
            <li><a href=""><p>Hiperobject - Timothy Morton</p></li>
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text-->
      <div class="row">
        <div>
          <figure class="col-md-5">
            <img src="images/template/3-4.jpg">
          </figure>
        </div>
        <div class="col-md-7">
          <p><i>Life after AI : the end of Work</i><br />
            Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor! Hodor hodor, hodor; hodor
            hodor hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor, hodor. Hodor. Hodor,
            hodor hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor hodor... Hodor hodor hodor...
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-5">
          <p><i>Life in the times of Surveillance Capitalism</i><br />
            Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor! Hodor hodor, hodor; hodor
            hodor hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor, hodor. Hodor. Hodor,
            hodor hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor hodor... Hodor hodor hodor...
          </p>
        </div>
        <div>
          <figure class="col-md-7">
            <img src="images/template/4-3.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text-->
      <div class="row">
        <div>
          <figure class="col-md-5">
            <img src="images/template/3-4.jpg">
          </figure>
        </div>
        <div class="col-md-7">
          <p><i>After the nation-state</i><br />
            Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor! Hodor hodor, hodor; hodor
            hodor hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor, hodor. Hodor. Hodor,
            hodor hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor hodor... Hodor hodor hodor...
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-5">
          <p><i>Kill the hetero-patriarchy</i><br />
            Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor! Hodor hodor, hodor; hodor
            hodor hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor, hodor. Hodor. Hodor,
            hodor hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor hodor... Hodor hodor hodor...
          </p>
        </div>
        <div>
          <figure class="col-md-7">
            <img src="images/template/4-3.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture=picture-->
      <div class="row">
        <div>
          <figure class="col-md-4">
            <img src="images/template/4-3.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/template/4-3.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/template/4-3.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>5 classes, each focusing on a group of inter-related signals.</li>
            <li>Jose Luis talks about each signal building a timeline or narrative with social, technological,
              arty and cultural perspectives and references.</li>
            <li>We do a short related task in class, and discuss.</li>
            <li>We make a short video of a future scenario in groups and present at the beginning ofthe next class.</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li>Building forsight.</li>
              <li>Recognizing small changes in a bigger worldview.</li>
              <li>Collective catalogue of contemoprary crises.</li>
              <li>Reflecting on how we live, the institutions we build and the services we need.</li>
              <li>Conditioning for uncertainty.</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <ul>
              <li>Thinking at various scales at the same time - from details of day in the life to the
              imagination of an entire sci-fi world.</li>
              <li>Learning about tools that help create my future scenarios.</li>
              <li>Designing beyond products.</li>
            </ul>
        </div>
      </div>
      <div class="gap-30">
      </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

</html>
